time_shift:
    oxygen_concentration:
        long_name: Dissolved Oxygen Shifted
        default_shift: 30
    oxygen_saturation:
        long_name: Dissolved Oxygen Saturation Shifted
        default_shift: 30
